From 1790667128ac7b9a05a1b3269e2cf3e3b7ab8372 Mon Sep 17 00:00:00 2001
From: Kyle K <kylek389@gmail.com>
Date: Fri, 1 May 2020 11:02:23 -0500
Subject: add a message indicating that stage3 tarball has to be built with
 build-stage3.sh before gentoox_build.sh can be ran

---
 gentoox_build.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/gentoox_build.sh b/gentoox_build.sh
index 86c0740..be80d3e 100755
--- a/gentoox_build.sh
+++ b/gentoox_build.sh
@@ -47,7 +47,7 @@ if [[ ! -f 'image/etc/gentoo-release' ]]; then
   cd image/
 
   cp -v /var/tmp/catalyst/builds/default/stage3-amd64-$builddate.tar.xz .
-  if [[ $? -ne 0 ]]; then exit 1; fi
+  if [[ $? -ne 0 ]]; then echo "you need to build stage3 tarball that has gcc graphite support first via build-stage3.sh"; exit 1; fi
 
   echo 'extracting stage3 tarball...'
   tar xJpf /var/tmp/catalyst/builds/default/stage3-amd64-$builddate.tar.xz --xattrs --numeric-owner
-- 
cgit v1.2.3